
/* latin-ext */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw3aXpsog.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aXo.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
	font-family: Montserrat, Segoe UI, Arial;
}

h1 {
	color: var(--orange);
}

h2 {
	color: maroon;
}

h3 {
	color: var(--orange);
}

a {
	color: blue;
}

.tg-header-bar h2 {
	color: var(--orange);
}

.tg-link-btn a {
	color: var(--orange);
	/*font-weight: bold;*/
}
.tg-header-bar {
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: var(--orange);
}

.tg-formerror {
	color: red;
}

.tg-active-btn {
	color: white;
	background: var(--orange);
	font-weight: 500;
}

input, select {
	border: 1px solid #ddd;
}

.tg-mmarker {
	color: red;
	font-weight: 500;
	font-size: 1em;
}

.tg-menu {
	color: maroon;
}

th {
	color: maroon;
}

.tg-menu li[aria-current='page'] {
	background-color: linen;
}
.tg-menu li:hover, .tg-menu li:focus {
	background-color: lightgoldenrodyellow;
}

button, .tg-push-button {
	background-color: antiquewhite;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.tg-push-button a {
	color: maroon;
}

input:focus, select:focus, button:focus {
	border-color: rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
	outline: 0;
}

.tg-formitem label {
	color: navy;
	font-weight: 600;
}

form {
	/*background-color: aliceblue;*/
	/*background-color: antiquewhite;*/
	background-color: #faf7f0;
	border: solid 1px #ddd;
}

[role='tab'] {
	background: #f8f8f8;
}

[role='tab'][aria-selected='true'] {
	background: moccasin;
}

.tg-panel {
	border-radius: 5px;
	background-color: #f8f8f8;
	border: solid 1px;
	border-color: #ddd;
}

.tg-show-validation .tg-formitem:has(input:invalid,select:invalid) {
	background-color: #fcf0ef;
	border: 1px solid red;
	border-radius: 8px;
}

.tg-good {
	color: green;
}

.tg-bad {
	color: red;
}

button.tg-uneditable {
	background-color: #ddd !important;
}

label.tg-uneditable {
	color: #ddd !important;
}

.tg-touchcb {
	background-color: lightblue;
	border: solid 1px #ddd;
	border-radius: 8px;
}

.tg-touchcb:has(input:not(:checked)) {
	background-color: #ddd;
}

.tg-touchcb label {
	font-weight: 300;
}

.tg-page > header {
	background-image: linear-gradient(to bottom,#ddd,#eee);
	border: solid 1px #ccc;
	border-radius: 8px;

	/*background-image: url('../img/pexels-eva-bronzini-7598248.jpg');
	background-color: linen;
	background-repeat: round;*/
}

.tg-loader {
	border: 8px solid #f3f3f3;
	border-top: 8px solid #3498db;
}

select, input  {
	font-size: 1rem;
}

.tg-aud::after {
	color: blue;
}

.tg-product {
	background-color: aliceblue;
}

.tg-product:hover {
	outline-color: var(--orange); 
}

.tg-product-title {
	color: blue;
}


